import { env, secretSync } from "@autoplex/utils";
import Application from "./Application";

/**
 * Load the application key
 */
let appKey = secretSync(env("APP_KEY_FILE"));

/**
 * Create a new application instance
 */
let app = new Application(appKey);

/**
 * Start the application
 */
app.exec().then(process.exit);
